`<body>` | (text body) contains the whole body of a single unitary text, excluding any front or back matter.
Attributes: |
Example |
Note |
Tagset | base tag set for common core features
Class | declaring
Filename | `teistr2`
Parents | text
Children | ab argument bibl biblFull biblStruct byline camera caption castList cit closer dateline div div0 div1 divGen docAuthor docDate eTree entry entryFree epigraph event graph head kinesic l label lg lg1 list listBibl move note opener p pause q quote salute shift signed sound sp stage superentry tech termEntry trailer tree u view vocal witDetail witList writing
Declaration |
    <!ELEMENT body          - O  ((%m.divtop;)*, ( ( divGen*, (
                                 (div, (div | divGen)*) | (div0,
                                 (div0 | divGen)*) | (div1, (div1 |
                                 divGen)*) ) ) | ( (%component)+,
                                 (divGen*, ( (div, (div | divGen)*)
                                 | (div0, (div0 | divGen)*) |
                                 (div1, (div1 | divGen)*) )? ))),
                                 (%m.divbot;)*)                     >
    <!ATTLIST body               %a.global
                                 %a.declaring                       >
See | 7 ; 13.4

Back to index